* * * * * Achtung: Sicherheitslücke in Shopware * * * * *

Sehr geehrte Shopware-Kunden, aus wichtigem Anlass möchten wir Sie darauf hinweisen, dass der Shop-Hersteller Shopware heute einen Warnhinweis versendet hat, mit dem vor 2 neuen Sicherheitslücken der Bedrohungsstufe “moderat“ gewarnt wird. Der Hersteller empfiehlt dringend, das Update zur Behebung der entsprechenden Lücken einzuspielen. Weitere Hinweise finden Sie unter dem Shopware-Link: https://community.shopware.com/Downloads_cat_448.html#5.3.7 Betroffen sind alle Shopware-Versionen von 5.0.0. bis einschließlich 5.3.6. Bitte prüfen Sie Ihre Shopware-Version und/oder sprechen Sie uns hierauf an. Shopware Zitat: „Wir empfehlen Dir, dieses Update unbedingt und zeitnah einzuspielen“ Unsere dringende Empfehlung: Lassen Sie Ihren Shop von uns auf eine aktuelle Version updaten! Übrigens: Sie haben bei Shopware seit kurzem die Möglichkeit, entweder das Security-Patch einspielen zu lassen, oder Sie können alternativ auch auf die aktuellste Shopware-Version 5.3.7 updaten. Beide Verfahrensweisen schließen oben beschriebene Sicherheitslücken. Wobei der Hersteller Shopware – wie auch wir – die Variante Update empfehlen.